package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum EditableEnum {
    /**
     * 可编辑
     */
    ACTIVE("0", "可编辑"),
    /**
     * 不可编辑
     */
    INACTIVE("1", "不可编辑");

    private final String code;

    private final String value;
}
